Google Chrome - Foro de ayuda

se necesita una función esencial

José Poncio
16/04/15 18:35
Cuando abro Google chrome me aparece una ventana con el siguiente error

 "Falta una función esencial obligatoria para ejecutar Chrome, es posible que tu instalación de chrome no esté completa o que no se compatible con esta versión de Android."

Bueno, tengo un LG optimus G2, con Android 4.4.2 anteriormente funcionaba perfecto pero ahora siempre sale el mensaje mencionado y me obliga a cerrar chrome ya desinstalé las actualizaciones y así si funciona bien, pero a cada rato sale el mensaje para actualizar.

Respuestas (1)

Carles PG
17/04/15 3:23
Hola José Poncio,

Este error no es muy común así que prueba lo siguiente:
  • Con la última actualización instalada, accede a Ajustes > Aplicaciones > Todas > busca Chrome > Borrar datos y Borrar caché > Borrar valores por defecto

Si no lo resuelve, prueba lo mismo pero desinstalando las actualizaciones primero.

¡Atención! Borrar datos eliminará tus marcadores y otros datos sincronizados. Asegúrate de haber iniciado sesión en Chrome antes de borrar los datos y habilitar la sincronización para poder acceder a los datos sincronizados.

Espero que lo resuelvas ;)

Si sigues sin poder usar Chrome en tu LG, vuelve al foro para comentarlo. De igual manera, si te ha funcionado te agradeceremos que lo compartas también :)

¡Saludos!
Carles PG